/* Class = "NSButton"; ibExternalAccessibilityDescription = "Treble ~ Modify Equalizer Settings in the Treble Frequency Range”"; ObjectID = "2pm-6D-MWJ"; */
"2pm-6D-MWJ.ibExternalAccessibilityDescription" = "高音 ~ “在高音頻率範圍內修改等化器設定”";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "2xY-FZ-fYR"; */
"2xY-FZ-fYR.ibExternalAccessibilityDescription" = "重置";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Equalizer ~ Main Equalizer Panel, Equalizer Frequency Constrain Slider, Bass Vocals and Treble"; ObjectID = "3AM-2R-0ai"; */
"3AM-2R-0ai.ibExternalAccessibilityDescription" = "等化器 ~ 等化器的主要面板、等化器頻率限制滑桿、低音人聲和高音";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "3Ea-Vz-5CA"; */
"3Ea-Vz-5CA.ibExternalAccessibilityDescription" = "預設組列表";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "equallizer on / off"; ObjectID = "3Xp-f5-jHT"; */
"3Xp-f5-jHT.ibExternalAccessibilityDescription" = "等化器啟用／停用";

/* Class = "NSTextFieldCell"; title = "Equalizer"; ObjectID = "4fb-NR-gXb"; */
"4fb-NR-gXb.title" = "等化器";

/* Class = "NSTextFieldCell"; title = "AirPlay is ON"; ObjectID = "5Hu-08-Ri3"; */
"5Hu-08-Ri3.title" = "AirPlay 開啟";

/* Class = "NSView"; ibExternalAccessibilityDescription = "volume booster controls"; ObjectID = "7ib-8I-NYv"; */
"7ib-8I-NYv.ibExternalAccessibilityDescription" = "音量增強功能控制";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Dk-A3-EzQ"; */
"9Dk-A3-EzQ.ibExternalAccessibilityDescription" = "快速鍵";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Pl-Zz-igb"; */
"9Pl-Zz-igb.ibExternalAccessibilityDescription" = "快速鍵";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "685-Os-qzA"; */
"685-Os-qzA.ibExternalAccessibilityDescription" = "重置";

/* Class = "NSTextFieldCell"; title = "Boost Level Down :"; ObjectID = "B9c-re-ya7"; */
"B9c-re-ya7.title" = "增強等級下降：";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "Cwn-aY-qz2"; */
"Cwn-aY-qz2.title" = "我的預設組";

/* Class = "NSTextFieldCell"; title = "Boom 2 shall be back in action once you are done using AirPlay."; ObjectID = "CzP-jY-sSr"; */
"CzP-jY-sSr.title" = "停止使用 AirPlay 後，Boom 2 應該就能恢復正常。";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "boom"; ObjectID = "DU5-uz-zVw"; */
"DU5-uz-zVw.ibExternalAccessibilityDescription" = "boom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume"; ObjectID = "EAM-CR-hce"; */
"EAM-CR-hce.ibExternalAccessibilityDescription" = "Boom 音量";

/* Class = "NSButtonCell"; title = "Install"; ObjectID = "Edq-1d-7ef"; */
"Edq-1d-7ef.title" = "安裝";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "advanced"; ObjectID = "EoE-OD-mue"; */
"EoE-OD-mue.ibExternalAccessibilityDescription" = "進階";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "GKo-tV-npo"; */
"GKo-tV-npo.ibExternalAccessibilityDescription" = "重置";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "JJg-1e-Gu1"; */
"JJg-1e-Gu1.ibExternalAccessibilityDescription" = "重置";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "K4g-qa-yKr"; */
"K4g-qa-yKr.ibExternalAccessibilityDescription" = "預設組列表";

/* Class = "NSView"; ibExternalAccessibilityDescription = "equallizer band"; ObjectID = "K4y-d9-BDz"; */
"K4y-d9-BDz.ibExternalAccessibilityDescription" = "等化器波段";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preset"; ObjectID = "Knu-5w-ALH"; */
"Knu-5w-ALH.ibExternalAccessibilityDescription" = "預設組";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "KpH-AS-Qgx"; */
"KpH-AS-Qgx.ibExternalAccessibilityDescription" = "重置";

/* Class = "NSTextFieldCell"; title = "Switch EQ Preset :"; ObjectID = "NMw-37-6FQ"; */
"NMw-37-6FQ.title" = "切換等化器預設組：";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = " Equalizer Frequency Constrain "; ObjectID = "NWH-zi-FCc"; */
"NWH-zi-FCc.ibExternalAccessibilityDescription" = " 等化器頻率限制 ";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Nui-s6-Hb9"; */
"Nui-s6-Hb9.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Click ‘Install’ to set your Mac up for the Boom 2 experience"; ObjectID = "Ozv-eU-Wte"; */
"Ozv-eU-Wte.title" = "點選“安裝”即可設定 Mac，享受 Boom 2 帶來的震撼新體驗";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "PLd-tB-2Bg"; */
"PLd-tB-2Bg.title" = "Boom 2 Mac 版";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "PpH-SG-0np"; */
"PpH-SG-0np.title" = "繼續";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Qbd-Ma-ggk"; */
"Qbd-Ma-ggk.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "The system hot keys cannot be overriden. Please customize your hotkeys to use them."; ObjectID = "QrU-o8-ibj"; */
"QrU-o8-ibj.title" = "您不能覆蓋系統快速鍵。請自定快速鍵以使用快捷功能。";

/* Class = "NSButtonCell"; title = " Let Boom 2 use any key as a hotkey"; ObjectID = "SQg-JV-Phz"; */
"SQg-JV-Phz.title" = " 讓 Boom 2 將所有按鍵都當成快速鍵使用";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level down"; ObjectID = "SSN-v8-RsI"; */
"SSN-v8-RsI.ibExternalAccessibilityDescription" = "增強等級下降";

/* Class = "NSView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "XSh-Rr-Lz0"; */
"XSh-Rr-Lz0.ibExternalAccessibilityDescription" = "預設組列表";

/* Class = "NSTextFieldCell"; title = "Equalizer On/Off :"; ObjectID = "YTt-Zn-dPz"; */
"YTt-Zn-dPz.title" = "等化器啟用／停用：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "apply"; ObjectID = "YbQ-El-aYE"; */
"YbQ-El-aYE.ibExternalAccessibilityDescription" = "套用";

/* Class = "NSTextFieldCell"; title = "Set up Boom 2 and enjoy music and movies like never before.\nNo more frustration due to lack of volume!"; ObjectID = "Yck-zz-4MH"; */
"Yck-zz-4MH.title" = "設定 Boom 2 即可享受前所未有的聽覺盛宴。\n您再也不必因為聲音太小而痛苦萬分！";

/* Class = "NSTextFieldCell"; title = "Advanced Equalizer changes may be lost. For best results switch to Advanced mode."; ObjectID = "ZLN-T4-Idh"; */
"ZLN-T4-Idh.title" = "您在進階等化器中所做的變更可能消失。若要有最佳效果，請切換到進階模式。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level up"; ObjectID = "aAq-MW-jlf"; */
"aAq-MW-jlf.ibExternalAccessibilityDescription" = "增強等級上升";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume on / off"; ObjectID = "aYm-kn-cRm"; */
"aYm-kn-cRm.ibExternalAccessibilityDescription" = "Boom 音量啟用／停用";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "cancel"; ObjectID = "bOU-59-5OA"; */
"bOU-59-5OA.ibExternalAccessibilityDescription" = "取消";

/* Class = "NSButtonCell"; title = "Know more"; ObjectID = "baP-XW-wrm"; */
"baP-XW-wrm.title" = "瞭解更多";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "done"; ObjectID = "but-BX-rdg"; */
"but-BX-rdg.ibExternalAccessibilityDescription" = "完成";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "c7j-CJ-SEh"; */
"c7j-CJ-SEh.title" = " 關閉";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "delete"; ObjectID = "d21-6d-PVq"; */
"d21-6d-PVq.ibExternalAccessibilityDescription" = "刪除";

/* Class = "NSButtonCell"; title = " Advanced"; ObjectID = "eWf-cS-DFf"; */
"eWf-cS-DFf.title" = " 進階";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "click install to set your Mac  to for the boom 2 experience"; ObjectID = "eXZ-sN-nQz"; */
"eXZ-sN-nQz.ibExternalAccessibilityDescription" = "點選“安裝”即可設定 Mac，享受 Boom 2 帶來的影音快感";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bass ~ “Modify Equalizer Settings in the Bass Frequency Range\""; ObjectID = "f4m-3o-tye"; */
"f4m-3o-tye.ibExternalAccessibilityDescription" = "低音 ~ “在低音頻率範圍內修改等化器設定”";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "fvm-33-ogU"; */
"fvm-33-ogU.title" = "Boom 2 Mac 版";

/* Class = "NSTextFieldCell"; title = "Boom Volume On/Off :"; ObjectID = "iTd-zz-5fh"; */
"iTd-zz-5fh.title" = "Boom 音量啟用／停用：";

/* Class = "NSTextFieldCell"; title = "Boom Volume"; ObjectID = "j7d-5R-u9b"; */
"j7d-5R-u9b.title" = "Boom 音量";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "lSu-Uf-2pi"; */
"lSu-Uf-2pi.title" = "編輯";

/* Class = "NSTextFieldCell"; title = "Boost Level Up :"; ObjectID = "lsE-do-NCe"; */
"lsE-do-NCe.title" = "增強等級上升：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "nZA-Z0-P3g"; */
"nZA-Z0-P3g.ibExternalAccessibilityDescription" = "重置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "s0f-X4-jg9"; */
"s0f-X4-jg9.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "sTh-Vg-9kW"; */
"sTh-Vg-9kW.title" = "我的預設組";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Vocals ~ “Modify Equalizer Settings in the Vocals Frequency Range”"; ObjectID = "spm-68-1Hx"; */
"spm-68-1Hx.ibExternalAccessibilityDescription" = "人聲 ~ “在人聲頻率範圍內修改等化器設定”";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "tOc-IM-bmt"; */
"tOc-IM-bmt.title" = "繼續";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "switch equallizer preset"; ObjectID = "tlS-Hk-Z2Y"; */
"tlS-Hk-Z2Y.ibExternalAccessibilityDescription" = "切換等化器預設組";

/* Class = "NSTextFieldCell"; title = "Hotkey"; ObjectID = "wLJ-UG-Bmr"; */
"wLJ-UG-Bmr.title" = "快速鍵";

/* Class = "NSButtonCell"; title = "  Hotkey"; ObjectID = "xQ3-aO-65v"; */
"xQ3-aO-65v.title" = "  快速鍵";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "enter new shortcut to change existing"; ObjectID = "xkW-dR-K5d"; */
"xkW-dR-K5d.ibExternalAccessibilityHelp" = "輸入新的快速鍵即可更改現有快速鍵";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "y91-4M-krc"; */
"y91-4M-krc.title" = "標籤";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom 2 for your mac"; ObjectID = "yBN-dG-Joy"; */
"yBN-dG-Joy.ibExternalAccessibilityDescription" = "Boom 2 Mac 版";

